/* Hack to have tabs visible so GVA can calculate dimensions */
.ui-tabs .ui-tabs-hide {
  position: absolute;
  left: -10000px;
  display: block !important;
}
#totals {
  height: 500px;
}
.by_date {
  height: 500px;
}
.legend {
  float: right;
}
.chart_timeline {
  float: left; width: 700px; height: 350px;
}
